/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;overflow: hidden;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 0px; background: transparent; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 21px; height: 30px; margin: -20px 0 0; display: block; background: url('../images/flexslider/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 15px; }
.flex-direction-nav .flex-prev {left: 15px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 30px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 30px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 0px; text-align: center;padding: 15px 0px;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; border:1px solid #00adef; cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px;opacity:0.5;}
.flex-control-paging li a:hover { background: #00adef;}
.flex-control-paging li a.flex-active { background: #00adef;cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.flex-caption{
    width: 40%;
    height: 55%;
    overflow: hidden;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 0%;
    font-family: 'sf_ui_displayregular';
}

.flex-caption h3{    
    font-family: 'sf_ui_displaymedium';
    margin: 0px;
    padding: 0px;
}

.button-link{
    border: 1px solid #000000;
    padding: 5px 10px;
    text-align: center;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    display: inline-block;
    margin: 5px 0px;
    color:#000000;
    font-size: 16px;
}

.button-link:hover{
    border: 1px solid #00adef;
    color:#ffffff !important;
    text-decoration: none;
    background: #2e3393; /* Old browsers */
    background: -moz-linear-gradient(left,  #2e3393 0%, #2e8ab8 46%, #2e93bc 55%, #32c0cf 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #2e3393 0%,#2e8ab8 46%,#2e93bc 55%,#32c0cf 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #2e3393 0%,#2e8ab8 46%,#2e93bc 55%,#32c0cf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e3393', endColorstr='#32c0cf',GradientType=1 ); /* IE6-9 */
    cursor: pointer;
}

@media screen and (max-width: 860px) {
    .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
    .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

@media(max-width: 1799px) {
    .flex-caption{
        height: 75%;
        top: 53%;
        width: 55%;
    }
}

@media(max-width: 1199px) {
    .flex-caption{
        top:5%;
        width: 100%;
        height: 100%;
        position: relative;
        left: 0px;
        padding: 0px 15px;
    }
    
    .flex-caption h3{ 
        margin: 15px 0px 5px 0px;   
    }       
}